<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="contact.css">

    <script src="anime.js"></script>
    <script src="hamburger.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/3.2.1/anime.js" integrity="sha512-E378bwaeZf1nwXeJGIwTB58A5gPt5jFU3u6aTGja4ZdRFJeo/N/REKnBgNZOZlH6JdnOPO98vg2AnSGaNfCMFQ==" crossorigin="anonymous"></script>
    <script src="no-redirect.js"></script>
</head>
<body class="contact">

        <header>
            <div class="hamburger" id="hamburger">
                <div class="h-top"  id="h-top"></div>
                <div class="h-mid"  id="h-mid"></div>
                <div class="h-btm"  id="h-btm"></div>
            </div>


            <div class="h-overlay" id="h-overlay">
                <ul class="navHamburger" id="navHamburger">
                    <li><a href="index.html"  >Home</a></li>
                    <li><a href="aboutMe.html" >About me</a></li>
                    <li><a href="Skills&Goals.html" >Skills & Goals</a></li>
                    <li><a href="#"  >School Certificate</a></li>
                    <li><a href="#" target="_blanc" >Gitlab</a></li>
                   <li><a href="contact.html" class="activ">Contact</a></li>
                </ul>
            </div>
            <nav>
                <a href="index.html">Home</a>
                <a href="aboutMe.html" >About me</a>
                <a href="Skills&Goals.html">Skills & Goals</a>
                <a href="/Zeugnis/Zeugnis.pdf" target="_blanc">School Certificate</a>
                <a href="https://gitlab.com/mattis.knieling/new-portfolio" target="_blanc" class="">Gitlab</a>
                <a href="contact.html" class="activ" >Contact</a>
            </nav>
        </header>
        <main>
            
                <section class="contact-form">
                    <div class="infos">
                        <h1>Impressum</h1>
                        <p>Mattis Knieling</p>
                        <p><a href="tel: +4915150375250"></a> Telefon: (+49) 01515 / 0375250 </p>
                        <p>E-Mail: <a href="mailto:mattisknieling@protonmail.com"> mattisknieling@protonmail.com</a></p>
                    </div>
                    <form action="https://formspree.io/f/mjvppwne" method="POST" id="my-form">
                    <div class="form">
                        <label for="nameOrCompany"> Full Name or Company</label>
                        <input type="text" placeholder="Full Name or Company.." name="name ">

                        <label for="mail"> E-Mail address</label>
                        <input type="email" name="_replyto" placeholder="E-Mail adress...">

                        <label for="Message">Message</label>
                        <textarea name="message" id="" cols="30" rows="10" placeholder="Message..."></textarea>
                        <button type="submit" class="sendMail" id="my-form-button">Send Mail</button>
                        <p id="my-form-status"></p>
                    </div>
                    </form> 
                </section>
            
        </main>
</body>
</html>